.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e3194aa8-8042-ec9c-2358-b747f20b5600 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6a1dd041-f0fd-62df-6dec-2ad0ae2f61a9 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ef94ff1f-2837-6ba5-6ad4-8ef0eb75221f {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-edc1bb20-b84e-3735-40c0-de046a119e8b {
color: #287D3C !important;
}
.lfr-layout-structure-item-2853c66a-eff3-ea86-2068-092659cb91c1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2853c66a-eff3-ea86-2068-092659cb91c1) !important;
}
.lfr-layout-structure-item-afd5d0fe-e104-39ed-4b5f-418464acece2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-afd5d0fe-e104-39ed-4b5f-418464acece2) !important;
}
